body{border:0;padding:0;margin:0px;font-family:Arial,sans-serif;font-size:.8em;text-align:center;color:#000;background-color:#fff;}
h1{font-size:150%;color:#fff;background:#147c0c;font-weight:bold;text-align:left;margin:0;padding:8px 10px 8px 48px;}
/*h2{font-size:105%;color:#000;background:#90d78b;font-weight:bold;text-align:left;margin:0 0 4px 0;padding:3px 6px 3px 6px;}*/
h2{font-size:105%;color:#000;background:#ccc;font-weight:bold;text-align:left;margin:0 0 4px 0;padding:3px 6px 3px 6px;}
h2.shbuts{font-size:105%;color:#000;background:#fff;font-weight:bold;text-align:left;margin:0 0 4px 0;padding:0;min-height:26px;}
div.main{background-color:#fff;min-width:340px;text-align:left;margin:0px auto;padding:0;}
div.main2{background-color:#fff;min-width:400px;text-align:left;margin:0px auto;padding:0;}
/*div.ftr{position:absolute;right:10;top:8px;z-index:1;text-align:right;}*/
div.c{text-align:center;}
div.l{text-align:left;}
div.r{text-align:right;}
div.info{background-color:#fff;color:#303030;text-align:left;font-size:85%;margin:0;padding:4px 12px 8px 20px;}
div.menu{background-color:#fff;padding:0;margin:0;text-align:left;}
div.smenu{background-color:#ccc;padding:0;margin:0;text-align:left;}
div.frame{background-color:#ccc;padding:6px;margin:0;text-align:left;}
div.data{background-color:#fff;padding:15px;margin:0;text-align:left;min-height:400px;}
div.sdata{background-color:#fff;padding:15px;margin:0;text-align:left;min-height:366px;}
div.ftitle{background-color:#147c0c;color:#fff;font-size:100%;text-align:left;font-weight:bold;margin:0;padding:8px 8px 10px 20px;}
div.bmenu{padding:10px 0 10px 0;text-align:left;}
div.ret{margin:2px;font-weight:bold;text-align:center;min-width:65px;min-height:1.3em;}
div.pre{font-size:100%;font-family:"Courier New", Courier, monospace;}
div.hide{display:none;}
div.row{display:inline-block;margin:0 8px 12px 0;padding:0;text-align:left;vertical-align:text-top;}
div.ssp{margin:6px 0 0 0}
div.sp{height:1em;}
div.td{min-width:5em;border:1px solid #B0B0B0;padding:2px 4px 2px 4px;}
div.overbox{display:flex;flex-wrap:nowrap;white-space:nowrap}
div.hscroll{display:flex;flex-wrap:nowrap;overflow:auto;white-space:nowrap;padding:1px;margin:0 0 2px 0;}
div.box{flex:0 0 auto;margin:0 6px 2px 0;padding:0;text-align:left;vertical-align:text-top;white-space:normal;}
div.box1{flex:0 0 auto;margin:0 4px 2px 0;padding:1px 0 0 0;text-align:left;vertical-align:text-top;white-space:normal;}
div.h2{display:inline-block;font-size:105%;color:#000;background:#ccc;font-weight:bold;text-align:left;margin:0 0 4px 0;padding:3px 6px 3px 6px;}
div#foot{font-size:90%;color:#808080;text-align:center;padding:10px 0 0 0;}
div#hrtime{font-size:80%;color:#808080;text-align:center;padding:4px 0 0 0;}
div#tname{font-size:150%;}
a.mbut, a.mbut_sel, a.mbut_dis{display:inline-block;text-decoration:none;color:inherit;min-width:60px;font-size:100%;text-align:center;font-weight:bold;}
a.sbut, a.sbut_sel, a.sbut_dis{display:inline-block;text-decoration:none;color:inherit;min-width:60px;font-size:100%;text-align:center;font-weight:bold;}
a.mbut{background-color:#147c0c;color:#fff;margin:0 2px 2px 0;padding:8px;}
a.mbut_sel{background-color:#ccc;color:#000;margin:0 2px 0 0;padding:8px 8px 10px 8px;}
a.mbut_dis{background-color:#82bd7e;color:#fff;margin:0 2px 2px 0;padding:8px;}
a.sbut{background-color:#147c0c;color:#fff;margin:0 2px 2px 0;padding:8px;}
a.sbut_sel{background-color:#fff;color:#303030;margin:0 2px 0 0;padding:8px 8px 10px 8px;}
a#login{position:absolute;right:15px;top:7px;z-index:1;text-align:right;display:inline-block;color:#fff;text-decoration:underline;min-width:50px;font-size:100%;font-weight:bold;margin:0;padding:4px;}
a#logo{position:absolute;left:10px;top:7px;z-index:1;display:inline-block;min-width:25px;min-height:25px;}
span.done{display:inline-block;margin:5px;font-weight:bold;min-width:65px;text-align:left;}
span.fail{display:inline-block;margin:5px;font-weight:bold;min-width:65px;text-align:left;color:#ff0000;}
span.sp{display:inline-block;width:2em;}
span.hide{display:none;}
span.lrect{display:inline-block;width:10px;height:7px;vertical-align:middle;border:1px solid #B0B0B0;margin-right:6px;}
span.temper{font-weight:bold;}
table{font-size:100%;min-width:120px;border:1px solid #202020;margin:0;border-collapse:collapse;border-style:none;}
table.nobd{border:none;border-collapse:collapse;}
table.nobd td{border:none;outline:none;}
table.norm td{min-width:0;text-align:center;padding:2px 4px 2px 4px;}
table.norm td.h2{min-width:0;text-align:center;padding:0;}
tr.title{text-align:center;font-weight:bold;font-style:italic;background-color:#ccc;}
th{border:1px solid #888888;padding:2px 4px 2px 4px;}
td{min-width:40px;border:1px solid #B0B0B0;padding:2px 4px 2px 4px;}
td.first{width:10em;}
td.h2{border:none;outline:none;padding:0;margin:0;}
td.ar{text-align:right;}
td.nobd{border:none;outline:none;border-collapse:collapse;}
form{margin:0;padding:0;}
input.inp{width:11em;}
input.h2{height:26px;}
input[type=submit]{min-width:70px;font-size:100%;margin:2px 4px 2px 0;padding:6px}
button{min-width:70px;font-size:100%;margin:2px 4px 2px 0;padding:6px}
button.sm{min-width:50px}
button.hide{display:none;}
button.fr{float:right}
button.anchor{background:none;border:none;padding:0;}
button#store{background-color:#1ba710;border:none;position:absolute;right:85px;top:7px;z-index:1;display:inline-block;color:#fff;min-width:50px;font-size:100%;font-weight:bold;margin:0;padding:4px;}
p.note{font-style:italic;}
p.warn{font-style:italic;color:#E00000;}
.tp{position: relative;}
.tp .tpt{visibility:hidden;width:300px;background-color:#555;color:#fff;text-align:left;border-radius:5px;padding:5px;position:absolute;z-index:1;bottom:120%;left:50%;margin-left:-240px;opacity:0;transition:opacity .5s;}
.tp .tpt:after {content:"";position:absolute;top:100%;left:234px;border-width:5px;border-style:solid;border-color:#555 transparent transparent transparent;}
.tp:hover .tpt{visibility:visible;opacity:1;display:inline-block;}
